#variety {
	margin-bottom:5px;
	background: #8A4117;
	padding: 8px 0 8px 0;
}

#variety h2 a {
	font-size: 0.99em;
	line-height: 1.3em;
	color: #FFFFFF; 
}

#variety .mfpost {
	padding: 3px 0 0 0;
}

#post_thumb2 {
	float: center;
	display: inline;
	padding: 0px;
	margin: 0 0px 0 0;                 
}

#variety p {
	line-height: 1.4em;
        text-align: justify;
}

.cssbutton {
	float: left;
	clear: both;
	margin: 15px 0 15px 0;
	background: #366799;
	color: #fff;
	padding: 5px 10px 5px 10px;
	display: block;
	font-weight: bold;
}

.cssbutton:hover {
	background: lightblue;
}

.sd2 {
	font-size: 0.85em;
	margin: 3px 0 0 0;
	color: #FFFF00;
	text-transform: uppercase;
        font-weight: bold;
}

#variety02 {
	margin: 0 0 3px 0;
	background: #BEE9E3;
}

#variety02 li {
	padding: 10px 0 10px 0;
        border-bottom: 1px dotted #bbb;
}

#variety02 h2 a {
	font-size: 0.96em;
	line-height: 1.2em;
	color: #2B4752; 
}

#variety02 h3 a {
	font-size: 1.2em;
	line-height: 1.2em;
	color: #FFFFFF; 
	background: #0000A0;
}

#variety02 h3 a:hover {
	border-bottom: 1px dotted #bbb;
}

#variety02 .mfpost {
	padding: 3px 0 0 0;
}


#variety02 p {
	line-height: 1.4em;
        text-align: justify;
	background: #FFFFFF;
}

#poems-arrow a {
	display: block;
	background: url(../images/arrow2.png) no-repeat;
	margin: -7px 3px -7px;
	padding: 0px 0px 0px 10px;
}

a.icomment3 {
display:inline;
font-size:.9em;
color:#FFFF00;
margin:0 0 0 7px;
}
